stats_rand_gen_noncentral_f
stats_rand_gen_normal
Statistic Functions
PHP Manual

# stats_rand_gen_noncentral_t

Generates a single random deviate from a noncentral T distribution

### Description

float stats_rand_gen_noncentral_t ( float `$df` , float `$xnonc` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`df`

`xnonc`

### Return Values